<?php

$view

->fetch('#refer@value', '<{Dever::input("refer")}>')

->fetch("#email@dever-match", '<{Dever::rule("email", "")}>')

->fetch("#code_img@src", '<{Dever::url("reg.getCode", "passport")}>')

->fetch("#code_img@onclick", 'Dever.Reload($(this))')

->display();